<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.raataar.sapientia_tvstarlite"
          android:versionCode="3"
          android:versionName="1">
    <uses-sdk android:minSdkVersion="14"/>

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>


    <application
            android:name="com.raataar.sapientia_tvstarlite.app.AppController"
            android:allowBackup="true"
            android:icon="@drawable/ic_launcher"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" >
        <!--This meta-data tag is required to use Google Play Services.-->
        <meta-data android:name="com.google.android.gms.version"
            android:value="@integer/google_play_services_version" />

        <activity
                android:name="com.raataar.sapientia_tvstarlite.MainActivity"
                android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.KategorieActivity"
                android:label="@string/title_kategorie_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.KategorieByIDActivity"
                android:label="@string/title_kategoriebyid_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.KategorieActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:KategorieActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.ZitatActivity"
                android:label="@string/title_zitat_activity">
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.ZufallZitatActivity"
                android:label="@string/title_zitat_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_tvstarlite.NewsActivity"
            android:label="@string/title_news_activity"
            android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.AutorenActivity"
                android:label="@string/title_autoren_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.AutorenByIDActivity"
                android:label="@string/title_autoren_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.AutorenActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:AutorenActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.SuchenActivity"
                android:label="@string/title_suchen_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstarlite.SuchenByIDActivity"
                android:label="@string/title_suchen_activity"
                android:parentActivityName="com.raataar.sapientia_tvstarlite.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>

        <!--Include the AdActivity configChanges and theme. -->
        <activity android:name="com.google.android.gms.ads.AdActivity"
            android:configChanges="keyboard|keyboardHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize"
            android:theme="@android:style/Theme.Translucent" />

    </application>
</manifest>
